/*
 * Rubik's clock.
 *
 * This file is public domain, I just hate copy[left/right]s.
 *-------------
 * the load/save handling stuff include file
 */

#ifndef _SAVE_H_
#define _SAVE_H_

#include "clock.h"

int load(char *, CLOCK *);
int save(char *, CLOCK *);

#endif /* _SAVE_H_ */
